## tcpslice 1.2a3

=== debian/changelog ===
tcpslice (1.2a3-4) unstable; urgency=low

  * Bump standards version to 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format

 -- Jochen Friedrich <jochen@scram.de>  Tue, 18 May 2010 18:36:02 +0200

tcpslice (1.2a3-3) unstable; urgency=low

  * Convert to debhelper 7.
  * Add README.source.
  * Bump standards version to 3.8.3.
  * Add patch to accept captures with zero or one packet. (Closes: #521068)
    Thanks to Sam Roberts <sroberts@wurldtech.com> for the patch.
  * Add patch to avoid using freed memory in extract_slice. (Closes: #449591)
    Thanks to Ted Deppner <ted@psyber.com> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Wed, 21 Oct 2009 12:21:01 +0200

tcpslice (1.2a3-2.1) unstable; urgency=low

  * Non-maintainer upload to fix Failure To Build From Source.
  * Added debian/patches/03_bpf_h.patch, to take into account the 
    new include files in libpcap-0.8, thanks to Romain Francoise for the
    help. (Closes: #439458)

 -- Margarita Manterola <marga@debian.org>  Tue, 11 Sep 2007 11:18:04 -0300

tcpslice (1.2a3-2) unstable; urgency=low

  * Convert build system to cdbs.
  * Add AC_SYS_LARGEFILE to configure.in (Closes: #323368)

 -- Jochen Friedrich <jochen@scram.de>  Fri, 28 Jul 2006 15:31:24 +0200

tcpslice (1.2a3-1) unstable; urgency=low

  * New upstream release
  * Bumped policy version to 3.7.2 (no changes)

 -- Jochen Friedrich <jochen@scram.de>  Fri, 26 May 2006 18:32:29 +0200

tcpslice (1.2a2-4) unstable; urgency=low

  * Merge changes from 1.1a3-2.
    + Removed INSTALL file from /usr/share/doc/tcpslice
    + Removed dh_suidregister in debian/rules
    + Policy updated to 3.6.1
    Thanks to Emanuele Rocca <ema@debian.org>
  * Update config.sub/guess

 -- Jochen Friedrich <jochen@scram.de>  Wed, 28 Jan 2004 08:06:43 +0100

tcpslice (1.2a2-3) unstable; urgency=low

  * Fix broken upload again. (One day, i'll learn it...)

 -- Jochen Friedrich <jochen@scram.de>  Wed, 28 Jan 2004 00:24:56 +0100

tcpslice (1.2a2-2) unstable; urgency=low

  * Fix broken upload.
  * Really ACK NMUs (Closes: #106208, #113259, #156215, #202688, #225295)

 -- Jochen Friedrich <jochen@scram.de>  Wed, 28 Jan 2004 00:09:16 +0100

tcpslice (1.2a2-1) unstable; urgency=low

  * New upstream release
    + Fixes format parsing (Closes: #202688)
  * Bumped policy version to 2.6.1 (no changes)
  * New maintainer (Closes: #225295)
  * ACK NMUs (Closes: #106208, #113259, #156215)
  * Fix search.c for 64bit architectures

 -- Jochen Friedrich <jochen@scram.de>  Wed, 28 Jan 2004 00:04:07 +0100

tcpslice (1.1a3-1.2) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:42 +0200

tcpslice (1.1a3-1.1) unstable; urgency=low

  * NMU
  * Update config.sub/guess so that tcpslice can build on ia64.
    (closes: Bug#106208)
  * Include <time.h> in tcpslice.h so that it will build from
    source with newer versions of glibc.  (closes: Bug#113259)
  * Add a build-depends field in debian/control.

 -- Doug Porter <dsp@debian.org>  Mon, 29 Oct 2001 11:24:41 -0500

tcpslice (1.1a3-1) unstable; urgency=low

  * Initial Release.

 -- Philip Hands <phil@hands.com>  Sun, 29 Aug 1999 12:04:05 +0100

Local variables:
mode: debian-changelog
End:
