=== debian/control ===
Source: tcpslice
Section: net
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Build-Depends: debhelper (>= 7.0.50~), libpcap-dev, autoconf, bash (>=2.05), autotools-dev
Standards-Version: 3.8.4

Package: tcpslice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: extract pieces of and/or glue together tcpdump files
 Tcpslice is a program for extracting portions of packet-trace files
 generated using tcpdump(l)'s -w flag.
 It can also be used to glue together several such files.
