=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	ln -s /usr/share/misc/config.guess .
	ln -s /usr/share/misc/config.sub .
	autoconf
	dh_auto_configure

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tcpslice
	make install-man DESTDIR=$(CURDIR)/debian/tcpslice
