=== debian/watch ===
version=3
ftp://ftp.ee.lbl.gov/tcpslice-(.+)\.tar\.gz debian uupdate
