## tcpslice 1.3

=== debian/changelog ===
tcpslice (1.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sun, 30 Aug 2020 23:01:27 -0300

tcpslice (1.3-1) experimental; urgency=medium

  * New upstream version 1.3.
  * debian/copyright:
      - Added licensing for missing/strlcpy.c and sessions.*.
      - Updated upstream author.
  * debian/dirs: Removed. Not required.
  * debian/docs: Added the upstream CHANGES and CREDITS files.
  * debian/patches/: the upstream fixed several things in source code (thanks
    The Tcpdump Group). Consequently:
      - Removed the following patches:
          ~ 01_time.patch
          ~ 02_largefile.patch
          ~ 03_bpf_h.patch
          ~ 04_zero_and_one_packet_captures.patch
          ~ 05_fix_freed_memory_use.patch
          ~ 07_fix-missing-include-stdlib.h.patch
      - 06_fix-install.patch:
          ~ Renamed to 10_fix-install.patch.
          ~ Updated to make it compliant with new upstream version.
      - 08_hardening.patch:
          ~ Renamed to 20_hardening.patch.
          ~ Updated to make it compliant with new upstream version.
  * debian/tests/control: updated superficial test. 
  * debian/watch: updated (using only GitHub now).

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sat, 22 Aug 2020 21:27:46 -0300

tcpslice (1.2a3-10) unstable; urgency=medium

  * New maintainer. (Closes: #891764)

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Mon, 15 Jun 2020 01:28:19 -0300

tcpslice (1.2a3-9) unstable; urgency=medium

  * QA upload.
  * debian/control: added the VCS fields.
  * debian/salsa-ci.yml:
      - Added to provide CI tests for Salsa.
      - Added allow_failure to reprotest when the issue isn't solved.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Fri, 05 Jun 2020 18:08:18 -0300

tcpslice (1.2a3-8) unstable; urgency=medium

  * QA upload.
  * Fixed install in accordance with FHS 3.0. Consequently:
      - debian/dirs: changed usr/sbin to usr/bin.
      - debian/patches/06_fix-install.patch: created to install binary in
        /usr/bin.
      - debian/tests/control: removed 'Restrictions: root' from first test.
  * debian/clean: removed no longer needed.
  * debian/control: removed unnecessary dependences autoconf, bash and
    autotools-dev from Build-Depends field.
  * debian/copyright: updated to format 1.0.
  * debian/dirs: removed usr/man/man1.
  * debian/manpages: created to install manpage.
  * debian/patches:
      - 01_time.patch: added patch header.
      - 02_largefile.patch: added patch header.
      - 03_bpf_h.patch: added patch header.
      - 04_zero_and_one_packet_captures.patch: added patch header.
      - 05_fix_freed_memory_use.patch: added patch header.
      - 07_fix-missing-include-stdlib.h.patch: created to fix missing include
        stdlib.h.
      - 08_hardening.patch: created to add hardening in Makefile.in.
  * debian/rules:
      - Added commented DH_VERBOSE.
      - Added the variable DEB_BUILD_MAINT_OPTIONS to improve the hardening.
      - Removed no longer needed lines from override_dh_auto_configure and
        override_dh_install targets.
  * debian/tests/control: improved grep to ignores case sensitive characters
    in first test and added 'Restrictions: superficial'.
  * debian/watch:
      - Bumped to version 4.
      - Improved and added a new source.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Wed, 03 Jun 2020 09:02:17 -0300

tcpslice (1.2a3-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Homepage field.
      - Added 'Rules-Requires-Root: binary-targets' to source stanza.
  * debian/upstream/metadata: created.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Wed, 20 May 2020 15:16:23 -0300

tcpslice (1.2a3-6) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform trivial CI tests.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Mon, 18 May 2020 20:44:22 -0300

tcpslice (1.2a3-5) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * Set Debian QA Group as maintainer. (see #891764)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sat, 16 May 2020 16:13:11 -0300
