=== debian/control ===
Source: tcpslice
Section: net
Priority: optional
Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libpcap-dev
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Homepage: http://www.tcpdump.org
Vcs-Browser: https://salsa.debian.org/debian/tcpslice
Vcs-Git: https://salsa.debian.org/debian/tcpslice.git

Package: tcpslice
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extract pieces of and/or glue together tcpdump files
 Tcpslice is a program for extracting portions of packet-trace files
 generated using tcpdump(l)'s -w flag.
 It can also be used to glue together several such files.
