=== debian/tests/control ===
Test-Command: tcpslice -h
Restrictions: superficial

Test-Command: tcpdump -c 5 -w $AUTOPKGTEST_TMP/tcpdump-1.pcap;
              tcpdump -c 5 -w $AUTOPKGTEST_TMP/tcpdump-2.pcap;
              tcpslice -dlr $AUTOPKGTEST_TMP/tcpdump-1.pcap $AUTOPKGTEST_TMP/tcpdump-2.pcap;
Depends: @, tcpdump
Restrictions: allow-stderr, needs-root

Test-Command: tcpdump -c 5 -w $AUTOPKGTEST_TMP/tcpdump-1.pcap;
              tcpdump -c 5 -w $AUTOPKGTEST_TMP/tcpdump-2.pcap;
              tcpslice +0 +1 -w $AUTOPKGTEST_TMP/result.pcap $AUTOPKGTEST_TMP/tcpdump-1.pcap $AUTOPKGTEST_TMP/tcpdump-2.pcap;
              tcpdump -r $AUTOPKGTEST_TMP/result.pcap
Depends: @, tcpdump
Restrictions: allow-stderr, needs-root
