=== debian/watch ===
version=4
https://github.com/the-tcpdump-group/tcpslice/tags (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
