## tcpslice 1.5

=== debian/changelog ===
tcpslice (1.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:27 +1100

tcpslice (1.5-1build1) noble; urgency=high

  * No change rebuild against libnids1.21t64, libpcap0.8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:56:35 +0100

tcpslice (1.5-1) unstable; urgency=medium

  * New upstream version 1.5. (includes a fix for CVE-2021-41043)
    (Closes: #1003190)
  * Enable GPG-checking of orig tarball.
    - debian/upstream/signing-key.asc: upstream public key.
    - debian/watch:
        ~ Add "pgpmode=auto" as an option.
        ~ Changed the URL.
  * debian/control:
      - Added libnids-dev and libosip2-dev to Build-Depends field.
      - Bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Added licensing for diag-control.h file.
      - Updated the packaging and upstream copyright years.
  * debian/docs: changed from README to README.md.
  * debian/patches: removed. The upstream fixed the source code. Thanks.
  * debian/upstream/metadata: fixed spelling error.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Sat, 28 May 2022 20:56:55 -0300
