=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: tcpslice
 Section: net
 Priority: optional
-Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
 Build-Depends: debhelper-compat (= 13),
+               libnids-dev,
+               libosip2-dev,
                libpcap-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
 Homepage: http://www.tcpdump.org
 Vcs-Browser: https://salsa.debian.org/debian/tcpslice
