=== debian/watch ===
version=4
opts=pgpmode=auto \
  https://www.tcpdump.org/release/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
