## tcpslice 1.7

=== debian/changelog ===
tcpslice (1.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Bruno Naibert de Campos ]
  * New upstream version 1.7.
  * Update standards version to 4.6.2.
  * debian/copyright: updated the packaging and upstream copyright years.
  * debian/upstream/signing-key.asc: updated with key from The Tcpdump Group.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Tue, 26 Mar 2024 01:23:28 -0300
