=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: tcpslice
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
+Maintainer: Bruno Naibert de Campos <bruno.naibert@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libnids-dev,
                libosip2-dev,
                libpcap-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
-Homepage: http://www.tcpdump.org
+Homepage: https://www.tcpdump.org
 Vcs-Browser: https://salsa.debian.org/debian/tcpslice
 Vcs-Git: https://salsa.debian.org/debian/tcpslice.git
