## tcpslice 1.8

=== debian/changelog ===
tcpslice (1.8-1) unstable; urgency=medium

  * New upstream version 1.8.
  * Fixing upstream public key.
  * debian/control:
    - Bumped Standards-Version to 4.7.0.
    - Set Rules-Requires-Root to no.
  * debian/docs: removed (useless to final user).
  * debian/salsa-ci.yml: removed no longer needed allow_failure for reprotest.

 -- Bruno Naibert de Campos <bruno.naibert@gmail.com>  Tue, 01 Oct 2024 01:42:06 -0300
