=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                libnids-dev,
                libosip2-dev,
                libpcap-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://www.tcpdump.org
 Vcs-Browser: https://salsa.debian.org/debian/tcpslice
 Vcs-Git: https://salsa.debian.org/debian/tcpslice.git
